### Method

# Foundry LogMessage dup_message

#### Declaration [src]

    char*
    foundry_log_message_dup_message (
      FoundryLogMessage* self
    )

#### Description [src]

Gets the log message.

#### Return value

Type: `char*`

A string containing the log message.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.